<!--
 * @Author: PoJun
 * @Date: 2023-05-14 16:13:54
 * @LastEditors: PoJun
 * @LastEditTime: 2024-01-09 15:22:54
 * @Message: Nothing
-->
<script>
export default {
    onLaunch: function () {
        console.log("App Launch");
        uni.onPushMessage(res => {
            console.log("收到推送消息：", res); //监听推送消息
            uni.$uv.toast("收到推送消息");
        });
    },
    onShow: function () {
        console.log("App Show");
    },
    onHide: function () {
        console.log("App Hide");
    },
};
</script>

<style lang="scss">
@import "@/uni_modules/uv-ui-tools/index.scss";
@import "@/style/base.scss";
@import "@/static/iconfont.css";
page {
    color: $uv-main-color;
}
</style>
